Subject: Large distribution list...

From: "Alex G. Piller" <[email-masked]>
Date: Thu, 6 Mar 1997 01:07:39 -0500 (EST)

I have a problem, and I'm not sure if any of you can help me.  I'm not
actually on the list, so if you have any suggestions, please e-mail them
to me personally.

I've created a distribution list that contains over 3000 addresses.  But,
when I try to compose a message, only the first 160 or so addresses show
up on my screen.  I haven't had a chance to try actually sending the
message.  Will the message go out to all 3000 even though only 160 show up
on my screen?  Or, will it only go to 160?  How do I get the message to go
out to everyone on the list?  Is this a limitation of pine or is it a
limitation of the system?

I appreciate any help...  Thanks you very much.

					Alex G. Piller
				    [email-masked]